Subject: bug#25061: consider adding %COMPAT to default gnutls priority string

From: Ted Zlatanov <[email-masked]>
Date: Thu, 21 Dec 2017 08:12:48 -0500

On Thu, 21 Dec 2017 09:30:41 +0100 Robert Pluim <[email-masked]> wrote: 

RP> emacs-26 builds for me now. BTW Ted, did you want to put the DUMBFW
RP> compatibility inside the HAVE_GNUTLS3 conditional?
RP> HAVE_GNUTLS_EXT__DUMBFW implies HAVE_GNUTLS3, but it's currently used
RP> on its own.

It's pinned to a version over 3 so I think that's OK. Makes no
difference either way, so if someone wants to move it, feel free.

Ted